import { LowCodeModuleParser, IEvaledModule, LowcodeContext } from './base';
export declare class RendererParser implements LowCodeModuleParser {
    renderer: any;
    onStart(context: LowcodeContext): void;
    parseModule(pageId: string, mod: IEvaledModule): void;
    onEnd(context: LowcodeContext): void;
}
